@keyframes rwdcur252386 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAARElEQVRYhe3XMQ4AIAgDQPH/f8bF0QEmjbnOhFy6NUYvWbyL6sPZBDyXHPVWjrneAAAAAAAAAAAAAAAAAEB5xe78t44XU6oEO5OgkQoAAAAASUVORK5CYII=) 15 15, auto;}
}
div.testarea{
animation:rwdcur252386 0.05s linear infinite forwards;
}
